<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <title>
        <en>SKY Rapid 400S</en>
        <de>SKY Rapid 400S</de>
    </title>
    <description>
        <en>SKY Rapid 400S</en>
        <de>SKY Rapid 400S</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <author>PeterJ&Dj Tedex</author>
    <version>2</version>


    <vehicleTypes>
	<type name="Rapid" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
 <specialization name="attachable" /> 
   <specialization name="animatedVehicle" /> 
   <specialization name="cylindered" /> 
   <specialization name="fillable" /> 
   <specialization name="sowingMachine" /> 
   <specialization name="foldable" /> 
   <specialization name="ridgeMarker" />
<specialization name="i3danim" />
 
	</type>
    </vehicleTypes>

    <l10n>
	<text name="Klapaup">
            <en>Plandeka: odslon</en>
            <de>Plandeka: odslon</de>
			<fr>Plandeka: odslon</fr>
        </text>
<text name="Klapadown">
            <en>Plandeka: zaslon</en>
            <de>Plandeka: zaslon</de>
			<fr>Plandeka: zaslon</fr>
        </text>		
    </l10n>


    <specializations>
<specialization name="i3danim" className="controlI3DAnim" filename="Scripts/controlI3DAnim.lua" />
  </specializations>

    <inputBindings>
		<input name="klapa" key1="KEY_x" button="" />
    </inputBindings>

	
    <storeItems>
        <storeItem>
            <en>
                <name>SKY Rapid 400S</name>
                <description>
<![CDATA[Model: axel_of_sweden
Ingame and Script: Samuelswe/PeterJ
Anim&FS2013: Dj Tedex
www.tfs13.xooit.fr]]>
                </description>
            </en>
            <de>
                <name>SKY Rapid 400S</name>
                <description>
<![CDATA[Model: axel_of_sweden
Ingame and Script: Samuelswe/PeterJ
Anim&FS2013: Dj Tedex
www.tfs13.xooit.fr]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"brand="brand_vaderstad.png"/>
<dailyUpkeep>95</dailyUpkeep>
<brand>Vaderstad</brand>
<machineType>sowingMachines</machineType>
            <price>72000</price>
            <xmlFilename>Vaderstad_rapid.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>
